quest-progress:
  break1:
    started: false
    completed: false
    completed-before: false
    completion-date: 0
    task-progress:
      mining:
        completed: false
  break2:
    started: false
    completed: false
    completed-before: false
    completion-date: 0
    task-progress:
      mining:
        completed: false
  break3:
    started: false
    completed: false
    completed-before: false
    completion-date: 0
    task-progress:
      mining:
        completed: false
  break4:
    started: false
    completed: false
    completed-before: false
    completion-date: 0
    task-progress:
      mining:
        completed: false
  break5:
    started: false
    completed: false
    completed-before: false
    completion-date: 0
    task-progress:
      mining:
        completed: false
  break6:
    started: false
    completed: false
    completed-before: false
    completion-date: 0
    task-progress:
      mining:
        completed: false
  break7:
    started: false
    completed: false
    completed-before: false
    completion-date: 0
    task-progress:
      mining:
        completed: false
  break12:
    started: false
    completed: false
    completed-before: false
    completion-date: 0
    task-progress:
      mining:
        completed: false
  break8:
    started: false
    completed: false
    completed-before: false
    completion-date: 0
    task-progress:
      mining:
        completed: false
  break13:
    started: false
    completed: false
    completed-before: false
    completion-date: 0
    task-progress:
      mining:
        completed: false
  break9:
    started: false
    completed: false
    completed-before: false
    completion-date: 0
    task-progress:
      mining:
        completed: false
  break14:
    started: false
    completed: false
    completed-before: false
    completion-date: 0
    task-progress:
      mining:
        completed: false
  break15:
    started: false
    completed: false
    completed-before: false
    completion-date: 0
    task-progress:
      mining:
        completed: false
  break16:
    started: false
    completed: false
    completed-before: false
    completion-date: 0
    task-progress:
      mining:
        completed: false
  break17:
    started: false
    completed: false
    completed-before: false
    completion-date: 0
    task-progress:
      mining:
        completed: false
  break18:
    started: false
    completed: false
    completed-before: false
    completion-date: 0
    task-progress:
      mining:
        completed: false
  break19:
    started: false
    completed: false
    completed-before: false
    completion-date: 0
    task-progress:
      mining:
        completed: false
  break20:
    started: false
    completed: false
    completed-before: false
    completion-date: 0
    task-progress:
      mining:
        completed: false
  break10:
    started: false
    completed: false
    completed-before: false
    completion-date: 0
    task-progress:
      mining:
        completed: false
  break11:
    started: false
    completed: false
    completed-before: false
    completion-date: 0
    task-progress:
      mining:
        completed: false
